@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

/* WARNING: ri-roof-line not found in remixicon */
.ri-tools-fill:before { content: "\f21a"; }
/* WARNING: ri-hard-hat-line not found in remixicon */
/* WARNING: ri-tool-fill not found in remixicon */
.ri-home-4-line:before { content: "\ee1d"; }
.ri-road-map-line:before { content: "\f08e"; }
.ri-discuss-line:before { content: "\ec3a"; }
.ri-leaf-line:before { content: "\eea3"; }
.ri-sun-foggy-line:before { content: "\f1be"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-map-pin-2-fill:before { content: "\ef09"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-quote-text:before { content: "\f3a1"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-linkedin-fill:before { content: "\eeb5"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-close-line:before { content: "\eb99"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-calendar-line:before { content: "\eb27"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-building-line:before { content: "\eb0f"; }
.ri-drop-line:before { content: "\ec6a"; }
.ri-flashlight-line:before { content: "\ed3d"; }
.ri-water-flash-line:before { content: "\f2b0"; }
